Code review comment for lp:~maddevelopers/mg5amcnlo/3.0.1

Rikkert Frederix (frederix) wrote :

FKS_EW_granny is the current public version ---there is no 3.0.0 branch. Hence, this request is to replace the current public version with the 3.0.1 branch.

Best,
Rikkert

« Back to merge proposal